{
	"comment001": "K5 Font Overrides KUAL companion",
	"comment002": "",
	"comment003": "It serves as a cheap UI",
	"comment004": "",
	"comment005": "$$Id: kual-menu.tpl 10588 2014-06-09 22:02:42Z NiLuJe $$",
	"comment006": "",
	"items": [
	{
		"name": "Font Overrides",
		"priority": 2,
		"items": [
		{
			"name": "Populate this menu",
			"action": "./bin/linkfonts.sh",
			"params": "rebuild_menu \"custom\"",
			"exitmenu": false,
			"refresh": true,
			"status": false,
			"internal": "status Refresh the custom font list"
		},
		{
			"name": "Fully populate this menu",
			"action": "./bin/linkfonts.sh",
			"params": "rebuild_menu \"full\"",
			"exitmenu": false,
			"refresh": true,
			"status": false,
			"internal": "status Refresh the full font list"
		},
		{
			"name": "Empty this menu",
			"action": "./bin/linkfonts.sh",
			"params": "rebuild_menu \"empty\"",
			"exitmenu": false,
			"refresh": true,
			"status": false,
			"internal": "status Empty the font list"
		},
		{
			"name": "** Refresh **",
			"action": ":",
			"exitmenu": false,
			"checked": true,
			"refresh": true,
			"status": false,
			"internal": "status Trigger a KUAL refresh"
		},
		{
			"name": "Serif",
			"priority": 1,
			"items": [
			{
				"name": "Default",
				"action": "./bin/linkfonts.sh",
				"params": "default_serif",
				"exitmenu": false,
				"checked": true,
				"refresh": false,
				"status": false,
				"internal": "status Reset to the default serif font"
			},
			{
				"name": "** Show current **",
				"action": "./bin/linkfonts.sh",
				"params": "show_current_override \"serif\"",
				"exitmenu": false,
				"checked": false,
				"refresh": false,
				"status": false,
				"internal": "status Show the current serif font"
			},
			{
				"name": "Amazon",
				"priority": 1,
				"items": [
${AMAZON_SERIF_SUB}
				]
			},
			{
				"name": "Custom",
				"priority": 2,
				"items": [
${CUSTOM_SERIF_SUB}
				]
			}
			]
		},
		{
			"name": "Sans",
			"priority": 2,
			"items": [
			{
				"name": "Default",
				"action": "./bin/linkfonts.sh",
				"params": "default_sans",
				"exitmenu": false,
				"checked": true,
				"refresh": false,
				"status": false,
				"internal": "status Reset to the default sans font"
			},
			{
				"name": "** Show current **",
				"action": "./bin/linkfonts.sh",
				"params": "show_current_override \"sans\"",
				"exitmenu": false,
				"checked": false,
				"refresh": false,
				"status": false,
				"internal": "status Show the current sans font"
			},
			{
				"name": "Amazon",
				"priority": 1,
				"items": [
${AMAZON_SANS_SUB}
				]
			},
			{
				"name": "Custom",
				"priority": 2,
				"items": [
${CUSTOM_SANS_SUB}
				]
			}
			]
		},
		{
			"name": "Mono",
			"priority": 3,
			"items": [
			{
				"name": "Default",
				"action": "./bin/linkfonts.sh",
				"params": "default_mono",
				"exitmenu": false,
				"checked": true,
				"refresh": false,
				"status": false,
				"internal": "status Reset to the default mono font"
			},
			{
				"name": "** Show current **",
				"action": "./bin/linkfonts.sh",
				"params": "show_current_override \"mono\"",
				"exitmenu": false,
				"checked": false,
				"refresh": false,
				"status": false,
				"internal": "status Show the current mono font"
			},
			{
				"name": "Amazon",
				"priority": 1,
				"items": [
${AMAZON_MONO_SUB}
				]
			},
			{
				"name": "Custom",
				"priority": 2,
				"items": [
${CUSTOM_MONO_SUB}
				]
			}
			]
		},
		{
			"name": "Condensed",
			"priority": 4,
			"items": [
			{
				"name": "Default",
				"action": "./bin/linkfonts.sh",
				"params": "default_condensed",
				"exitmenu": false,
				"checked": true,
				"refresh": false,
				"status": false,
				"internal": "status Reset to the default condensed font"
			},
			{
				"name": "** Show current **",
				"action": "./bin/linkfonts.sh",
				"params": "show_current_override \"condensed\"",
				"exitmenu": false,
				"checked": false,
				"refresh": false,
				"status": false,
				"internal": "status Show the current condensed font"
			},
			{
				"name": "Amazon",
				"priority": 1,
				"items": [
${AMAZON_CONDENSED_SUB}
				]
			},
			{
				"name": "Custom",
				"priority": 2,
				"items": [
${CUSTOM_CONDENSED_SUB}
				]
			}
			]
		},
		{
			"name": "Fallback (Code2000)",
			"priority": 5,
			"items": [
			{
				"name": "Default",
				"action": "./bin/linkfonts.sh",
				"params": "default_fallback",
				"exitmenu": false,
				"checked": true,
				"refresh": false,
				"status": false,
				"internal": "status Reset to the default fallback font"
			},
			{
				"name": "** Show current **",
				"action": "./bin/linkfonts.sh",
				"params": "show_current_override \"fallback\"",
				"exitmenu": false,
				"checked": false,
				"refresh": false,
				"status": false,
				"internal": "status Show the current fallback font"
			},
			{
				"name": "Amazon",
				"priority": 1,
				"items": [
${AMAZON_FALLBACK_SUB}
				]
			},
			{
				"name": "Custom",
				"priority": 2,
				"items": [
${CUSTOM_FALLBACK_SUB}
				]
			}
			]
		}
		]
	}
	]
}
