<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "fonts.dtd">
<fontconfig>
	<!--
		NOTE: This will override the UI font, which is a very nice way to trigger all kinds of fun crashes,
		since it's used all over the place, including at times when the userstore isn't available...
	-->
	<match target="pattern">
		<test name="family" compare="eq">
			<string>sans-serif</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>%TO_USE%</string>
		</edit>
	</match>
	<!--
		FW 5.7.2 introduced Amazon Ember as the default sans-serif font...
		Take care of it...
	-->
	<match target="pattern">
		<test name="family" compare="eq">
			<string>Amazon Ember</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>%TO_USE%</string>
		</edit>
	</match>

	<!--
		Make sure we don't short-circuit the other sans fonts shipped on the PW,
		which despite being at the head of the list, have a weak binding...
	-->
	<match target="pattern">
		<test name="family" compare="eq">
			<string>Futura</string>
		</test>
		<edit name="family" mode="assign" binding="strong">
			<string>Futura</string>
		</edit>
	</match>
	<match target="pattern">
		<test name="family" compare="eq">
			<string>Helvetica Neue LT</string>
		</test>
		<edit name="family" mode="assign" binding="strong">
			<string>Helvetica Neue LT</string>
		</edit>
	</match>
	<!--
		FW 5.7.2 also introduced Open Dyslexic....
	-->
	<match target="pattern">
		<test name="family" compare="eq">
			<string>OpenDyslexic</string>
		</test>
		<edit name="family" mode="prepend" binding="strong">
			<string>OpenDyslexic</string>
		</edit>
	</match>

</fontconfig>
